div.folder_nav_links {
display: block;
height: 24px;
width: 650px;
overflow: hidden;
}

div.folder_nav_links a {
display: block;
height: 24px;
background: url('http://cdn.themis-media.com/media/global/images/articles/folder/519/folder_nav.jpg');
overflow: hidden;
float: left;
text-indent: -5000px;
}

div.folder_nav_links a.folder_nav_first { width: 200px;}
div.folder_nav_links a.folder_nav_prev { width: 75px; background-position: -200px 0px; }
div.folder_nav_links a.folder_nav_index { width: 51px; background-position: -275px 0px; }
div.folder_nav_links a.folder_nav_random { width: 65px; background-position: -326px 0px; }
div.folder_nav_links a.folder_nav_next { width: 47px; background-position: -391px 0px; }
div.folder_nav_links a.folder_nav_latest { width: 212px; background-position: -438px 0px; }